قائمة الاعضاء المشار اليهم
النتائج 1 إلى 4 من 4

الموضوع: محتاج مساعدة ضروري ولو امكن الاستاذ حسني الوهراني

  1. #1
    .: جيماوي نشيط :.
    الصورة الرمزية الهاجس

    الحالة
    غير متواجد
    تاريخ التسجيل
    Jul 2007
    المشاركات
    321
    الشكر
    15
    شُكر 78 فى 60 مشاركة
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    23

    افتراضي محتاج مساعدة ضروري ولو امكن الاستاذ حسني الوهراني

    السلام عليكم ورحمة الله وبركاته
    اخواني الاعزاء محتاج مساعدة كي استطيع احدث بوكس السيتول
    انا شغال على الاصدار RUNNING v 1.106/UNI
    ممكن الخطوات اللازمة للعمل على الاصدار الاخير v1.1094.




  2. # ADS
    Circuit advertisement
    تاريخ التسجيل
    Always
    المشاركات
    Many
  • # ADS

    تاريخ التسجيل
    Always
    المشاركات
    Many


  • #2
    صديق المنتدى
    الصورة الرمزية حسني الوهراني

    الحالة
    غير متواجد
    تاريخ التسجيل
    Apr 2008
    الدولة
    الجزائر الحبيبة
    Sonork
    000000000000000
    Phone
    sam E1232B
    المشاركات
    5,210
    الشكر
    10,097
    شُكر 10,812 فى 3,859 مشاركة
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    274

    افتراضي رد: محتاج مساعدة ضروري ولو امكن الاستاذ حسني الوهراني


  • #3
    .: جيماوي نشيط :.
    الصورة الرمزية الهاجس

    الحالة
    غير متواجد
    تاريخ التسجيل
    Jul 2007
    المشاركات
    321
    الشكر
    15
    شُكر 78 فى 60 مشاركة
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    23

    افتراضي رد: محتاج مساعدة ضروري ولو امكن الاستاذ حسني الوهراني

    شكرا اخي حسني اللي افهمه من حضرتك لازم انزل التحديث 1.07 وبعدين انزل التحديث 1.09
    وكيف اعرف ان البوكس مفعل ام لا جزاك الله خيرا

  • #4
    صديق المنتدى
    الصورة الرمزية حسني الوهراني

    الحالة
    غير متواجد
    تاريخ التسجيل
    Apr 2008
    الدولة
    الجزائر الحبيبة
    Sonork
    000000000000000
    Phone
    sam E1232B
    المشاركات
    5,210
    الشكر
    10,097
    شُكر 10,812 فى 3,859 مشاركة
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    274

    افتراضي رد: محتاج مساعدة ضروري ولو امكن الاستاذ حسني الوهراني

    لما تفتح لك واجهة 1.107 أو 1.1094 أو 1.1099

    أما اذا جاءتك رسالة error

    البوكس بحاجة للتحديث

  • الكلمات الدلالية لهذا الموضوع

    المفضلات

    المفضلات

    ضوابط المشاركة

    • لا تستطيع إضافة مواضيع جديدة
    • لا تستطيع الرد على المواضيع
    • لا تستطيع إرفاق ملفات
    • لا تستطيع تعديل مشاركاتك
    •